<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8" standalone="yes"-->
<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** Location *** -->
    <control>
      <description>Location label</description>
      <type>label</type>
      <id>0</id>
      <posX>60</posX>
      <posY>27</posY>
      <width>600</width>
      <label>#(L(8))  #WorldWeather.Location  #(L(716))</label>
      <font>font16</font>
      <align>left</align>
      <textcolor>white</textcolor>
      <visible>string.equals(#WorldWeather.View,Image)</visible>
    </control>
    <!-- *** Satellite Image *** -->
    <control>
      <description>Satellite image</description>
      <type>image</type>
      <id>0</id>
      <posX>346</posX>
      <posY>112</posY>
      <width>421</width>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#WorldWeather.ImageSatellite</texture>
      <visible>string.equals(#WorldWeather.View,Image)</visible>
    </control>
    <!-- *** Satellite Precipitation Image *** -->
    <control>
      <description>Satellite image</description>
      <type>image</type>
      <id>0</id>
      <posX>815</posX>
      <posY>112</posY>
      <width>421</width>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#WorldWeather.ImagePrecipitation</texture>
      <visible>string.equals(#WorldWeather.View,Image)</visible>
    </control>
    <!-- *** Satellite Temperature Image *** -->
    <control>
      <description>Satellite image</description>
      <type>image</type>
      <id>0</id>
      <posX>346</posX>
      <posY>412</posY>
      <width>421</width>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#WorldWeather.ImageTemperature</texture>
      <visible>string.equals(#WorldWeather.View,Image)</visible>
    </control>
    <!-- *** Satellite Wind Image *** -->
    <control>
      <description>Satellite image</description>
      <type>image</type>
      <id>0</id>
      <posX>815</posX>
      <posY>412</posY>
      <width>421</width>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#WorldWeather.ImageWind</texture>
      <visible>string.equals(#WorldWeather.View,Image)</visible>
    </control>
  </controls>
</window>
